<?php   
header('HTTP/1.1 404 Not Found');
header("status: 404 Not Found");
?>
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>404</title>
</head><body>

<?php 

 global $bsblock404;
 block($bsblock404);

//echo $bsblock404;


?>


</body></html>
